
# What's New in Avalanche Unlimited
### All the details about the latest **Avalanche Unlimited** update 


**Avalanche** *Unlimited* 1.7.6b

`Released: February 20th, 2024`

[(information on all versions)](https://cyme.io/release-notes/)


## New in this version

This Avalanche update introduces improvements and increased compatibity. It is recommended to all our users.

- **[RESOLVED in 1.7.6b]**: Mojave compatibility is back.
- **[RESOLVED]**: migration from C1 to LR could lead to wrong image counts in the presence of videos.
- **[RESOLVED]**: migration to LR could sometimes create wrong folder hierarchies or not show the images in the correct folders.
- **[RESOLVED]**: album/project/folder structure is now correctly exported from Aperture to Apple Photos.
- **[RESOLVED]**: Apple Photos the folders are functional. In the previous version they could in certain cases not be modified.
- **[RESOLVED]**: Apple Photos RAW+JPEG pairs are now exported as separate masters/versions.
- **[RESOLVED]**: video export option was always activated when migrating to Apple Photos.
- **[RESOLVED]**: folder structure option was sometimes disabled when migrating to Apple Photos.
- **[RESOLVED]**: many small problems.

## Changes in v1.7.5

- **[FIXED]** : added support for Apple Photos catalog with the new Sonoma format.
- **[FIXED]** : when exporting folders from Luminar, the root folders where not properly set in Lightroom.
- **[FIXED]** : many smaller problems.

## Changes in v1.7.3

- **[NEW]** : added support for the latest cameras.
- **[NEW]** : added the ability to not export the adjustment computed via Machine Learning.
- **[NEW]** : added more flexibility when dropping a C1 project into the main view.
- **[IMPROVED]** : improved conversion to Apple Photos.
- **[IMPROVED]** : reliability of conversion in some specific scenarios.
- **[FIXED]** : fixed a possible failure to generate a correct Apple Photos library when the duration of some videos were incorrect.
- **[FIXED]** : many smaller problems.

## Changes in v1.7

This Avalanche update intoduces important improvements and increased compatibity with C1 v23 and Lightroom v12. It is recommended to all our users.


- **[NEW]** : updated for Adobe Lightroom v12.
- **[NEW]** : vastly improved conversion of adjustments when migrating from Adobe Lightroom.
- **[NEW]** : updated for Apple Ventura (macOS 13).
- **[NEW]** : added support for Apple Photos library in Ventura.
- **[NEW]** : full support for C1 v23 catalog format at export time.
- **[NEW]** : support for collections of variants (introduced in C1 v23).
- **[NEW]** : added support HSL Mixing in C1 (when migrating from LR).
- **[NEW]** : added support Color correction in C1 (when migrating from LR).
- **[NEW]** : added support for Clarity conversion in C1.
- **[NEW]** : added support for Dehaze conversion in C1.
- **[NEW]** : detection of versions using **Lightroom presets** (when migrating from LR). All variants based on a Preset are tagged in C1 using keywords. A new Smart album is automatically created for versions based on presets
- **[NEW]** : when migrating from LR, keywords are used to tag the **preset names** to make it easier to find versions based on a specific LR preset. 
- **[NEW]** : when **migrating previews**, the variants for which a preview was generated or for which a preview was expected but is missing are now tagged with specific keywords. New Smart albums are created in C1 to easily identify those variants.
- **[NEW]** : when **migrating from Lightroom**, presets can be converted into C1 styles. The styles do not need to be applied as their effect is already included in the migrated adjustments, but they can be accessed for reference.
- **[NEW]** : added support for reading CaptureOne v23 catalogs.
- **[FIXED]** : fixed the export of image titles when migrating to LR.
- **[FIXED]** : fixed a very rare crash when opening some corrupted Aperture libraries.
- **[FIXED]** : fixed the reading of keywords in CaptureOne.
- **[FIXED]** : many smaller problems.
- **[FIXED in 1.7.2]** : fixed an issue where some C1 conversion could lead to non-editable images when the import date was unspecified.



## Changes in v1.6.5


- **[FIXED]** : when converting to CaptureOne, we fixed a problem where the origin point of a curve would be missing causing some color artefacts.
- **[FIXED]** : when converting from Apple Photos, we properly handle referenced files that were renamed.
- **[FIXED]** : when converting from Luminar, we could fail to load some adjusted images resulting in missing masters/versions in the output.
- **[FIXED]** : many smaller problems.


## Changes in v1.6.4

- **[NEW]**: added new payment/validation system using Fastspring.
- **[NEW]**: added export route from C1 to Lightroom
- **[FIXED]** : when converting from CaptureOne, some master images (mostly RAW NEF files with specific compression:14bits,...) could be missing.
- **[FIXED]** : many smaller problems.

## Changes in v1.6.3

- **[BETA]**: add support for migrating to **Apple Photos**. All the structure and metadata is properly migrated but only the geometry adjustments are migrated.
- **[IMPROVED]** : when exporting from Aperture, we improved how we separate the Albums and Project hierarchies.
- **[FIXED]** : many smaller problems.


## Changes in v1.6.1

- **[IMPROVED]** : when exporting from Aperture, we now correctly separate the Albums and Project hierarchies.
- **[IMPROVED]** : when exporting from Aperture, we now preserve the order of all items in the Albums and Project hierarchies.
- **[IMPROVED]** : when exporting from Luminar, we now correctly export all exif.
- **[FIXED]** : added support for CaptureOne v15.x (including 15.2). When running Avalanche with C1 v15.2 beta installed, one could get an error message complaining about misplaced Film curves and Film profiles.
- **[FIXED]** : the export of albums to Capture One.
- **[FIXED]** : the projects in CaptureOne now properly show the content below.
- **[FIXED]** : many smaller problems.


## Changes in v1.6

- **[NEW]**: add support for migrating **Apple Photos** catalogs (in Big Sur and Monterrey). Older Apple Photos catalogs are currently not supported. Please refer to our web site for the list of supported features when coming from those catalog types.
- **[NEW]** : added a hint in the main user interface concerning the number of master images that are also present in the cloud.
- **[FIXED]** : included daylight saving when migrating versions to CaptureOne. Avalanche will use the timezone information inside the source catalog to ensure the migrated assets have the correct capture date and time and daylight savings are taken into account.
- **[IMPROVED]** : improved the handling of projects
- **[FIXED]** : the handling of photostreams is now improved in the case of Aperture → CaptureOne. Previously, all Aperture Photostreams would be systematically ignored when migrating to C1. Now you have the choice.
- **[FIXED]** : the images names are now handled in a case insensitive manner. In previous versions, the migration could generate a lot of errors when some image files had names differing only by case. Now, this is well handled. 
- **[FIXED]** : fixed the export of LR catalogs containg assets synchronized in the Adobe Cloud. All images that were synchronized with the cloud used to be totally ignored.
- **[FIXED]** : some converted catalogs would trigger an opening in C1 because of forbidden characters. These have been identified and are now correctly replaced.
- **[FIXED]** : the Preferences panel could not be launched.
- **[FIXED]** : many smaller problems.


## Changes in v1.5.2

- **[IMPROVED]** : added compatibility with Capture One v22.
- **[FIXED]** : a possible timezone error when migrating versions to CaptureOne. Avalanche will use the timezone information inside the source catalog to ensure the migrated assets have the correct capture date and time.
- **[IMPROVED]** : performance has been improved in some situations.
- **[FIXED]** : many smaller problems.

## Changes in v1.5.1

- **[IMPROVED]** : better compatibility with Lightroom Classic 11.
- **[FIXED]** : a possible date error when migrating versions with modified capture dates (for example, scans) to CaptureOne.
- **[FIXED]** : a possible bad profile assignment in C1.
- **[FIXED]** : a possible crash situation when dealing with bad EXIF data (for example, out of range camera focal lengths).
- **[FIXED]** : fixed some filtering issues in the main user interface.
- **[FIXED]** : many smaller problems.

## Changes in v1.5

- **[NEW]**: add support for migrating **iView Media Pro**, **Expression Media** and **PhaseOne Media Pro** catalogs. Please refer to our web site for the list of supported features when coming from those catalog types.
- **[NEW]** : added support for v14.4 of CaptureOne
- **[FIXED]** : some date reading issues when coming from Aperture.
- **[FIXED]** : a possible crash situation occuring when migrating libraries with PDFs, PSDs or other less common image types.
- **[FIXED]** : many smaller problems.


## Changes in v1.4

- **[NEW]**: add support for migrating **Google Photos takeouts**. Google photos and videos from a takeout can be imported with their annotations, the albums they belong to, into an output catalog that Avalanche supports. Faces are imported as keywords.
- **[NEW]**: added the ability to export masters in a YYYY/YYYY-MM-DD folder structure.
- **[IMPROVED]**: RAW+JPEG pairs are now properly migrated to Luminar when coming from Aperture
- **[FIXED]** : many smaller problems.


## Changes in v1.3.9

- **[FIXED]** : when migrating to C1, the image colors could appear dull (when the installed version of C1 was 14.1 or above).
- **[FIXED]** : in some situations, when migrating to C1 (mostly when using RAW + JPEGs) the metadata of some image could be wrong.
- **[FIXED]** : in some situations, when migrating to C1, the curves could be inacurate causing some weird color effects.
- **[FIXED]** : when migrating from Aperture, images that had a disabled WhiteBalance panel would have their migrated temperature set to 5500 rather than the AsShot temperature.
- **[FIXED]** : some missing German and Japanese localization in the C1 settings screen.
- **[FIXED]** : migration to C1 could fail when the app was run in Japanese or German.
- **[FIXED]** : some LuminarAI catalogs would not be properly processed (missing masters after migration).
- **[FIXED]** : when migrating to C1, the lens profile can now be changed after migration.
- **[FIXED]** : when migrating to C1, changing the lens distortion now has the proper effect.
- **[FIXED]** : keywords for videos are now properly migrated in C1.
- **[FIXED]** : many smaller problems.

## Changes in v1.3.8

- **[IMPROVED]** : projects and folders are now correctly migrated as such in Capture One
- **[IMPROVED]** :  the ordering of collections in the output catalog is now reflecting the order in the source catalog 
- **[FIXED]** : the Capture One folders are now properly populated with the images in those folders. They used to be empty.
- **[FIXED]** : the german and japanse localizations were incomplete causing the migration to C1 to fail.
- **[FIXED]** : reading some of the latest Lightroom catalog could fail.
- **[FIXED]** : many smaller problems.

## Changes in v1.3.7

- **[NEW]** : add support for Capture One v14.1.x
- **[IMPROVED]** : the search field in the catalog browser works much better 
- **[IMPROVED]** :  the ordering of collections in the output catalog is now reflecting the order in the source catalog 
- **[FIXED]** : in some situations, reading an Aperture or Lightroom catalog could freeze the interface
- **[FIXED]** : many smaller problems.

## Changes in v1.3.5

- **[NEW]**: added full support for migrating to **Capture One**.
- **[FIXED]**: a problem when accessing the master folders list in Apple Aperture.
- **[FIXED]**: the spinning beachball could appear when launching a conversion from Aperture, making the whole interface unresponsive for a long time in the case of large catalogs. The underlying validity check that was causing this has been replaced with a super fast check.
- **[IMPROVED]**: the destination path is now unchanged between consecutive migration. Previously it was updated every time causing successive migration to be wrongly located.
- **[FIXED]**: DNG White Balance is properly computed for some specific formats (DNGs lossy compression) that were  not properly handled.
- **[FIXED]**: a number of user interfaces glitches and localization improvements.


## Changes in v1.3.1


- **[NEW]**: a clear dialog is now displayed when folders with masters in them are missing on online volumes. Choice is given to continue or cancel the conversion. In previous versions, the masters would be skipped without a good reporting on the error.
- **[NEW]**: added support for Luminar and Luminar AI as a source.
- **[NEW]**: Luminar previews are now supported and can be exported.
- **[IMPROVED]**: exporting Luminar previews is now disabled when migrating to Luminar AI.
- **[IMPROVED]**: the little arrow next to the catalog name allows to easily navigate to the catalog in the Finder.
- **[IMPROVED]**: error reporting in the logs, especially for missing files on disk.
- **[FIXED]**: the EXIF capture date could be wrong in some situations. Timezone information is properly taken into account.
- **[FIXED]**: the EXIF aperture value was wrong in the LR metadata/search field.
- **[FIXED]**: a number of user interfaces glitches and localization improvements.




## Changes in v1.3

- **[NEW]**: Added support for migration of Aperture and Lightroom to **Luminar  AI**.
- **[NEW]**: Added support for migration of **Luminar 4** catalogs to **Luminar AI** while keeping the vast majority of complex enrichments. The full list of supported filters is: Light, Enhance AI, Structure AI, Color, BW Conversion, Details Enhancer, Denoise, Landscape Enhancer, Sky Replacement AI, Augmented Sky AI, Sunrays, Dramatic, Matte look, Mystical, Glow, Film Grain, Face AI, Skin AI, High Key, Advanced Contrast. 
- **[NEW]**: Added support for photostreams in Aperture. You can now choose to process or ignore photostreams.
- **[FIXED]**: a number of user interfaces glitches and localization improvements.


## Changes in v1.2.5

This Avalanche update fixes some important issues and improves reliability and performances. 
It is the first release of Avalanche that is compatible with the **Macs powered by the new M1 chip**. It is recommended to all our users.

- **[NEW]**: Added support for Apple Silicon Macs (M1).
- **[NEW]**: Added support for Lightroom 10 database format.
- **[NEW]**: new Big Sur icon style.
- **[IMPROVED]**: Vastly improved performance when browsing catalogs in the browser.
- **[IMPROVED]**: Added proper support for non-latin characters in all IPTC fields (it was only working properly in the main fields, like caption, etc...)
- **[FIXED]**: Fixed a possible error when accessing catalogs on network drives
- **[FIXED]**: Fixed a possible metadata loss when migrating IPTC fields to LR containing unicode characters (in particular when using the "©" symbol for the copyright).
- **[FIXED]**: Fixed a possible mixup in IPTC metadata beween Job identifier and Job title.
- **[FIXED]**: Fixed a possible timezone conversion error when migrating images
- **[FIXED]**: Fixed a possible error when accessing catalogs on network drives
- **[FIXED]**: a number of user interfaces glitches and localization improvements.
- **[NEW]**: developed a utility tool (available upon request) to fix timezone issues for conversion that happened before August 2020.


## Changes in v1.2.4

- **[FIXED]**: Several crash situations reported by our users
- **[FIXED]**: In some specific situations, a lot of master images could be missing in the final catalog. This was the was when copying referenced files and when videos and images were copied to the same folder (same hiearchy for images and videos).
- **[FIXED]**: a number of user interfaces glitches and localization improvements.


## Changes in v1.2.2-v1.2.3

- **[NEW]**: added support for Lightroom Classic v10 that was just released by Adobe. v10 catalogs are properly read by Avalanche.
- **[FIXED]**: Several crash situations reported by our users
- **[FIXED]**: Timeline display issues in the situation of dates spanning several decades
- **[FIXED]**: a number of User interfaces glitches.
- **[IMPROVED]**: added a better crash reporting system.


## Changes in v1.2.1

- **[NEW]** : added **German** 🇩🇪 localization.
- **[NEW]** : added **Japanese** 🇯🇵 localization.
- **[NEW]** : added the export of previews for **Files and Folders** export.
- **[IMPROVED]** : fixed several conditions when the number of reported processed masters/versions were wrong.
- **[IMPROVED]** : improved localization .
- **[FIXED]** : Better management of corrupted input Aperture catalogs :
    - Add new logs to the conversion log file to indicate the number of corrupted masters.
    - Fixed a crash that occurred when a date linked to a specific master was undefined.
- **[FIXED]** : fixed several crash situations occurring when the projects contained special characters.
- **[FIXED]** : fixed several crash situations related to the timeline and corrupted dates.
- **[FIXED]** : several minor bugs and UI glitches.



## Changes in v1.2

- **[NEW]** : added the ability to customize the preview image names on disk by choosing a suffix and previewing how it will look like.
- **[NEW]** : added the ability to apply the naming suffix to the version (copy) names.
- **[NEW]** : add a clear warning when the source catalog is linked with an iCloud photostream as Avalanche does not support migrating those images.
- **[NEW]** : new QuickStart in french.
- **[IMPROVED]** : user interface for the Preview Export Settings has been improved.
- **[IMPROVED]** : improved date timezone encoding when exporting.
- **[IMPROVED]** : improved support for the MagicMouse and Magic Trackpad. In previous versions, some horizontal scroll could lead to unexpected UI behaviour.
- **[IMPROVED]** : the criteria for exporting previews has been clarified. You can now choose between 'lossy and approximate' or 'lossy'
- **[IMPROVED]** : an alert is displayed when you choose to export all previews, warning you about the size and time requirements
- **[IMPROVED]** : the display of RAW+JPEG pairs when counting masters.
- **[IMPROVED]** : window size and position is remembered between launches.
- **[IMPROVED]** : the timeline display is now restricted to a more reasonable time period [1900, 2100].
- **[IMPROVED]** : the previews have now the same IPTC and EXIF properties as the picture they represent.
- **[FIXED]** : resolved some situations were an image could be missed in the migration.
- **[FIXED]** : when exporting to Lightroom, the Creator section of the IPTC field was badly encoded causing Lightroom to display an error when trying to apply a metadata preset.
- **[FIXED]** : when exporting to Lightroom, the capture dates were encoded using the wrong timezone convention, causing time information to be incorrect.
- **[FIXED]** : when exporting to Lightroom, sidecar files are not created anymore for DNG and non RAW files (e.g. JPEGS).
- **[FIXED]** : some image metadata is better exported to Lightroom making the catalog more consistent 
- **[FIXED]** : some dates were incorrect in the timeline
- **[FIXED]** : Lightroom uses case insensitive keywords, which could lead to insertion errors, when coming from Aperture where keywords are case sensitive.
- **[FIXED]** : the timeline was not displaying periods containing only 1 image.
- **[FIXED]** : improved some localization and wording
## Changes in v 1.1.1

This Avalanche update fixes some issues and adds some new features. It is recommended to all our users.

- **[NEW]** : added support for reading Lightroom Catalogs from version 5 (previously, only v8 and onward was supported)
- **[NEW]** : added support for Luminar 4.3
- **[IMPROVED]** : improve performance of export to Lightroom.
- **[IMPROVED]** : better error reporting when some files to migrate to Luminar are offline
- **[FIXED]** : a possible crash situation when exporting masters with multiple versions to Luminar
- **[FIXED]** : when capture dates were edited in Aperture or Lightroom, the exported images would not properly reflect the new dates. In particular, when exporting a JPEG from a newly migrated LR catalog, all dates metadata would be wrong.
- **[FIXED]** : GPS coordinates when not exported correctly in XMP causing subsequent export of images from Lightroom to have bad GPS metadata


## Changes in v1.1

- **[NEW]** : add the option to migrate previews of the edited files if available. Various new options let you control exactly under which circumstances these previews are migrated, and what is the minimum quality of previews that should be considered.
- **[NEW]** : added a new option to add referenced folders in Luminar.
- **[NEW]** : filter out PDF files that could exist in Aperture.
- **[IMPROVED]** : added more security when dealing with corrupt EXIF values in Aperture.
- **[FIXED]** : some detected faces could have a 0 pixel rectangle in some circumstances
- **[FIXED]** : fixed a bad catalog formatting when choosing to merge the image and video hierarchies. As a result of this bug, some exported catalog could fail to be merged in a master catalog because of an error.
- **[FIXED]** : improved how we deal with images that had their capture date modified in Aperture.




## Changes in v1.0.1

- **[NEW]** : a new icon has been added to identify catalogs synchronized in the cloud and a dedicated alert is shown before migration to prompt a verification for the local availability of all images.
- **[NEW]** : it is now possible to run a conversion to Luminar even if some volumes are offline. The number of offline masters is displayed next to each offline volume to allow the user to make a decision (cancel or proceed). Masters on offline volumes are ignored.
- **[IMPROVED]** : Lightroom catalog that are synchonized with mobile or with Lightroom CC (Cloud) are now fully taken into account. In previous releases, all images that were synchronized from the cloud would be ignored.
- **[FIXED]** : some complex Lightroom adjustments could fail to be decoded properly.
- **[FIXED]** : the GPS latitude was not properly inserted in Lightroom.
- **[FIXED]** : the format of the captureDate for Lightroom XMP was fixed.
- **[FIXED]** : fixed a serious problem where some images or video would be migrated but would fail to appear in the target library.
- **[FIXED]** : fixed a memory consumption problem when migrating from Lightroom, that would cause the memory consumed by Avalanche to grow beyond reasonable levels.
- **[FIXED]** : it is now possible to cancel a migration from Lightroom.
- **[IMPROVED]** : migration performance is much better in some situations.
- **[IMPROVED]** : error reporting and display has been improved in the final screen and in the CSV file.
- **[FIXED]** : many UI fixes, small performance and usability bug fixes.



## Know issues
- if a source catalog contains assets coming from  an iCloud PhotoStream synchronization, these assets will be ignored. A future version will let you control the handiling of those images.


## Known limitations 
The following features are not yet implemented or not yet fully functional :
- MacOS 10.14 Mojave is required
- Aperture's dedicated Skin Tones and NaturalGray white balance settings are not yet handled
- the following Aperture effects are not yet supported: Sepia Toning, Monochrome effects, Levels,...
- the following adjustments are not converted at all (default values apply) : Noise Reduction, Sharpening


## What to expect in the next updates ?

- improvements to the Machine Learning data to improve migration of all adjustments.
- support for Vignetting, Sharpening, etc...
- support for Apple Photos as a source.
- support for CaptureOne as a destination.

Please contact us via our feedback form inside the app if you have specific requirements.

Thank You!

Copyright (c) 2018-2024 - [Cyme](https://cyme.io)  

Made with ❤️ in Montpellier, France


