
# Nouveautés dans Avalanche Unlimited
### Tous les détails sur la dernière version d'**Avalanche Unlimited** 


**Avalanche** *Unlimited* 1.7.6b


`Date de sortie : 20 février 2024`

[(informations sur toutes les versions)](https://cyme.io/release-notes/)


## Nouveau dans cette version

Cette mise à jour Avalanche introduit des améliorations et une compatibilité accrue. Elle est recommandée à tous nos utilisateurs.

- **[RÉSOLU dans 1.7.6b]** : la compatibilité avec macOS Mojave est de retour.
- **[RÉSOLU]** : la migration depuis C1 pouvait entraîner un mauvais décompte d'images en présence de vidéos.
- **[RÉSOLU]** : la migration vers LR pouvait parfois créer de mauvaises hiérarchies de dossiers ou ne pas afficher les images dans les bons dossiers.
- **[RÉSOLU]** : la structure album/projet/dossier est désormais correctement exportée d'Aperture vers Apple Photos.
- **[RESOLU]** : Apple Photos les dossiers sont fonctionnels. Dans la version précédente ils ne pouvaient dans certains cas pas être modifiés.
- **[RÉSOLU]** : Les paires Apple Photos RAW+JPEG sont désormais exportées sous forme de masters/versions distincts.
- **[RESOLU]** : l'option d'exportation vidéo était toujours activée lors de la migration vers Apple Photos.
- **[RÉSOLU]** : l'option de structure des dossiers était parfois désactivée lors de la migration vers Apple Photos.- **[RESOLU]** : nombreux petits problèmes.


## Nouveau dans la v1.7.5

- **[RÉSOLU]** : ajout du support du catalogue Apple Photos avec le nouveau format Sonoma.
- **[RÉSOLU]** : lors de l'exportation de dossiers depuis Luminar, les dossiers racine n'étaient pas correctement définis dans Lightroom.
- **[RÉSOLU]** : nombreux petits problèmes.

## Nouveau dans la v1.7.3

- **[NOUVEAU]** : prise en charge améliorée des derniers appareils photo.
- **[NOUVEAU]** : ajout de la possibilité de ne pas exporter l'ajustement calculé via Machine Learning.
- **[NOUVEAU]** : ajout de plus de flexibilité lors du dépôt d'un projet C1 dans la vue principale.
- **[IMPROVED]** : fiabilité de la conversion dans certains scénarios spécifiques.
- **[AMÉLIORÉ]** : conversion améliorée vers Apple Photos.
- **[RÉSOLU]** : corrige le nom de version systématique généré à partir du nom de fichier lors du déplacement depuis Aperture. Le nom de la version est vide s'il n'a pas été saisi explicitement.
- **[RÉSOLU]** : correction d'un éventuel échec de génération d'une bibliothèque Apple Photos correcte lorsque la durée de certaines vidéos était incorrecte.
- **[RÉSOLU]** : de nombreux petits problèmes.

## Nouveau dans la v1.7

Cette mise à jour Avalanche introduit des améliorations importantes et une compatibilité accrue avec C1 v23 et Lightroom v12. Elle est recommandée à tous nos utilisateurs.

- **[NOUVEAU]** : conversion des ajustements grandement améliorée lors de la migration depuis Adobe Lightroom.
- **[NOUVEAU]** : mis à jour pour Apple Ventura (macOS 13).
- **[NOUVEAU]** : ajout du support pour la bibliothèque Apple Photos dans Ventura.
- **[NOUVEAU]** : prise en charge complète du format de catalogue C1 v23 au moment de l'exportation.
- **[NOUVEAU]** : support des collections de variantes (introduit dans C1 v23).
- **[NOUVEAU]** : ajout du support du mixage HSL en C1 (lors de la migration depuis LR).
- **[NOUVEAU]** : ajout du support de la correction des couleurs dans C1 (lors de la migration depuis LR).
- **[NOUVEAU]** : ajout du support pour la conversion Clarity en C1.
- **[NOUVEAU]** : ajout du support pour la conversion Dehaze en C1.
- **[NOUVEAU]** : détection des versions utilisant les **préréglages Lightroom** (lors de la migration depuis LR). Toutes les variantes basées sur un préréglage sont étiquetées en C1 à l'aide de mots-clés.
- **[NOUVEAU]** : lors de la migration depuis LR, des mots-clés sont utilisés pour baliser les **noms de préréglages** afin de faciliter la recherche de versions basées sur un préréglage LR spécifique. Un nouvel album intelligent est automatiquement créé.
- **[NOUVEAU]** : lors de la **migration des aperçus**, les variantes pour lesquelles un aperçu a été généré ou pour lesquelles un aperçu était attendu mais manquant sont désormais taguées avec des mots-clés spécifiques. De nouveaux albums intelligents sont créés dans C1 pour identifier facilement ces variantes.
- **[NOUVEAU]** : lors de la **migration depuis Lightroom**, les préréglages peuvent être convertis en styles C1. Les styles n'ont pas besoin d'être appliqués car leur effet est déjà inclus dans les ajustements migrés, mais ils sont accessibles à titre de référence.
- **[NOUVEAU]** : ajout du support pour la lecture des catalogues CaptureOne v23.
- **[RÉSOLU]** : correction d'un plantage très rare lors de l'ouverture de certaines bibliothèques Aperture corrompues.
- **[RÉSOLU]** : correction de la lecture des mots-clés dans CaptureOne.
- **[RÉSOLU]** : de nombreux petits problèmes.
- **[RÉSOLU dans 1.7.2]** : correction d'un problème où certaines conversions C1 pouvaient conduire à des images non modifiables lorsque la date d'importation n'était pas spécifiée.

## Nouveau dans la v1.6.5


- **[RÉSOLU]** : lors de la conversion vers CaptureOne, nous avons corrigé un problème où le point d'origine d'une courbe manquait, provoquant des artefacts de couleur.
- **[RÉSOLU]** : lors de la conversion depuis Apple Photos, nous gérons correctement les fichiers référencés qui ont été renommés.
- **[RÉSOLU]** : lors de la conversion à partir de Luminar, nous pouvions échouer à charger certaines images ajustées, entraînant des masters/versions manquants dans la sortie.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.6.4

- **[NOUVEAU]** : ajout d'un nouveau système de paiement/validation utilisant Fastspring.
- **[NOUVEAU]** : ajout de la route d'exportation de C1 vers Lightroom
- **[RÉSOLU]** : lors de la conversion depuis CaptureOne, certaines images masters (principalement des fichiers RAW NEF avec une compression spécifique : 14 bits,...) pouvaient être manquantes.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.6.3

- **[BETA]** : ajout de la prise en charge de la migration vers **Apple Photos**. Toute la structure et les métadonnées sont correctement migrées, mais seuls les ajustements de géométrie sont migrés.
- **[AMÉLIORÉ]** : lors de l'exportation depuis Aperture, nous avons amélioré la séparation des hiérarchies d'albums et de projets.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.6.1

- **[AMÉLIORÉ]** : lors de l'exportation depuis Aperture, nous séparons désormais correctement les hiérarchies des albums et des projets.
- **[AMÉLIORÉ]** : lors de l'exportation depuis Aperture, nous préservons désormais l'ordre de tous les éléments dans les hiérarchies des albums et des projets.
- **[RÉSOLU]** : ajout du support pour CaptureOne v15.x (y compris 15.2). Lors de l'exécution d'Avalanche avec la version bêta de C1 v15.2 installée, un message d'erreur pouvait se plaindre de courbes de film et de profils de film mal placés.
- **[RÉSOLU]** : l'export des albums vers Capture One.
- **[RÉSOLU]** : les projets dans CaptureOne affichent désormais correctement le contenu ci-dessous.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.6

- **[NOUVEAU]** : ajout de la prise en charge de la migration des catalogues **Apple Photos** (à Big Sur et Monterrey). Les anciens catalogues Apple Photos ne sont actuellement pas pris en charge. Veuillez vous référer à notre site Web pour la liste des fonctionnalités prises en charge en provenance de ces types de catalogue.
- **[NOUVEAU]** : ajout d'un indice dans l'interface utilisateur principale concernant le nombre d'images master qui sont également présentes dans le cloud.
- **[RÉSOLU]** : heure d'été incluse lors de la migration des versions vers CaptureOne. Avalanche utilisera les informations de fuseau horaire dans le catalogue source pour s'assurer que les actifs migrés ont la date et l'heure de capture correctes et que l'heure d'été est prise en compte.
- **[AMÉLIORÉ]** : amélioration de la gestion des projets
- **[RÉSOLU]** : la gestion des photostreams Aperture est désormais améliorée dans le cas d'Aperture → CaptureOne. Auparavant, tous les Aperture Photostreams étaient systématiquement ignorés lors de la migration vers C1. Maintenant, vous avez le choix.
- **[RÉSOLU]** : les noms d'images sont désormais traités de manière insensible à la casse. Dans les versions précédentes, la migration pouvait générer de nombreuses erreurs lorsque certains fichiers image avaient des noms ne différant que par la casse. Maintenant, c'est bien géré.
- **[RÉSOLU]** : correction de l'export des catalogues LR contenant des assets synchronisés dans le Cloud Adobe. Toutes les images synchronisées avec le cloud étaient totalement ignorées.
- **[RÉSOLU]** : certains catalogues convertis déclenchaient une ereeur d'ouverture dans C1 à cause de caractères interdits. Ceux-ci ont été identifiés et sont maintenant correctement remplacés.
- **[RÉSOLU]** : le panneau Préférences ne pouvait pas être lancé.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.5.2

- **[AMÉLIORÉ]** : ajout de la compatibilité avec Capture One v22.
- **[RÉSOLU]** : une erreur de fuseau horaire possible lors de la migration des versions vers CaptureOne. Avalanche utilisera les informations de fuseau horaire dans le catalogue source pour s'assurer que les actifs migrés ont la date et l'heure de capture correctes.
- **[AMÉLIORÉ]** : les performances ont été améliorées dans certaines situations.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.5.1


- **[AMÉLIORÉ]** : meilleure compatibilité avec Lightroom Classic 11.
- **[RÉSOLU]** : une erreur de date possible lors de la migration de versions avec des dates de capture modifiées (par exemple, des scans) vers CaptureOne.
- **[RÉSOLU]** : une éventuelle mauvaise affectation de profil en C1.
- **[RÉSOLU]** : une situation de crash possible lors du traitement de mauvaises données EXIF (par exemple, des focales de caméra hors d'échelle).
- **[RÉSOLU]** : correction de quelques problèmes de filtrage dans l'interface utilisateur principale.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.5

- **[NOUVEAU]** : ajout de la prise en charge de la migration des catalogues **iView Media Pro**, **Expression Media** et **PhaseOne Media Pro**. Veuillez vous référer à notre site Web pour la liste des fonctionnalités prises en charge en provenance de ces types de catalogue.
- **[NOUVEAU]** : ajout du support pour la v14.4 de CaptureOne
- **[RÉSOLU]** : quelques problèmes de lecture de date en venant d'Aperture.
- **[RÉSOLU]** : une situation de plantage possible survenant lors de la migration de bibliothèques avec des fichiers PDF, PSD ou d'autres types d'images moins courants.
- **[RÉSOLU]** : de nombreux petits problèmes.


## Nouveau dans la v1.4

- **[NOUVEAU]** : ajout de la prise en charge de la migration des **takeouts Google Photos**. Les photos et vidéos Google d'export peuvent être importées avec leurs annotations, les albums auxquels elles appartiennent, dans un catalogue de sortie pris en charge par Avalanche. Les visages sont importés en tant que mots-clés.
- **[NOUVEAU]** : ajout de la possibilité d'exporter les masters dans une structure de dossiers AAAA/AAAA-MM-JJ.
- **[AMÉLIORÉ]** : les paires RAW+JPEG sont désormais correctement migrées vers Luminar lorsqu'elles proviennent d'Aperture
- **[RÉSOLU]** : de nombreux petits problèmes.

## Nouveau dans la v1.3.9

- **[CORRIGÉ]**: lors de la migration vers C1, les couleurs de l'image pouvaient apparaître ternes (lorsque la version installée de C1 était 14.1 ou supérieure).
- **[CORRIGÉ]**: dans certaines situations, lors de la migration vers C1 (principalement lors de l'utilisation de RAW + JPEG), les métadonnées de certaines images peuvent être erronées.
- **[CORRIGÉ]**: dans certaines situations, lors de la migration vers C1, les courbes pouvaient être inexactes provoquant des effets de couleur étranges.
- **[CORRIGÉ]**: lors de la migration depuis Aperture, les images dont le panneau "Balance des blancs" était désactivé verraient leur température migrée réglée sur 5500 plutôt que sur la température AsShot.
- **[CORRIGÉ]**: quelques localisations allemandes et japonaises manquantes dans l'écran des paramètres C1.
- **[CORRIGÉ]**: la migration vers C1 pouvait échouer lorsque l'application était exécutée en japonais ou en allemand.
- **[CORRIGÉ]**: certains catalogues LuminarAI ne seraient pas correctement traités (maîtres manquants après la migration).
- **[CORRIGÉ]**: lors de la migration vers C1, le profil de l'objectif peut désormais être modifié après la migration.
- **[CORRIGÉ]** : les mots clés des vidéos sont désormais correctement migrés dans C1.
- **[CORRIGÉ]**: de nombreux petits problèmes.

## Nouveau dans la v1.3.8

- **[AMÉLIORÉ]**: les projets et dossiers sont désormais correctement migrés en tant que tels dans C1
- **[AMÉLIORÉ]**: l'ordre des collections dans le catalogue de sortie reflète désormais l'ordre dans le catalogue source
- **[CORRIGÉ]** : la lecture de certains catalogues Lightroom récents pouvait échouer.
- **[CORRIGÉ]**: les dossiers Capture One sont maintenant correctement remplis avec les images de ces dossiers. Ils étaient vides.
- **[CORRIGÉ]**: les localisations allemandes et japonaises étaient incomplètes entraînant l'échec de la migration.
- **[CORRIGÉ]**: de nombreux petits problèmes.

## Nouveau dans la v1.3.7

- **[NOUVEAU]**: ajout de la prise en charge de Capture One v14.1.x
- **[AMÉLIORÉ]**: le champ de recherche dans le navigateur de catalogue fonctionne beaucoup mieux
- **[AMÉLIORÉ]**: l'ordre des collections dans le catalogue de sortie reflète désormais l'ordre dans le catalogue source
- **[CORRIGÉ]**: dans certaines situations, la lecture d'un catalogue Aperture ou Lightroom pouvait geler l'interface
- **[CORRIGÉ]**: de nombreux petits problèmes.


## Nouveau dans la v1.3.5

- **[NOUVEAU]**: ajout du support complet de la migration vers **CaptureOne**.
- **[CORRIGÉ]**: un problème de construction de la liste des dossiers contenant des masters pour Aperture.
- **[CORRIGÉ]**: le curseur ballon coloré pouvait apparaître lors du lancement d'une conversion d'Aperture, rendant toute l'interface non responsive pendant longtemps dans le cas de grands catalogues. La vérification de la validité sous-jacente qui causait cela a été remplacée par une vérification super rapide.
- **[AMÉLIORÉ]**: le chemin de destination est maintenant inchangé entre la migration consécutive. Auparavant, il a été mis à jour chaque fois que la migration successive doit être située à tort.
- **[CORRIGÉ]**: La balance des blancs DNG est correctement calculée pour certains formats spécifiques (compression de la perte de DADS) qui n'étaient pas correctement manipulées.
- **[CORRIGÉ]**: Un certain nombre de problèmes d'interfaces utilisateur et d'améliorations de la localisation.


## Nouveau dans la v1.3.1

- **[NOUVEAU]**: une boîte de dialogue claire est maintenant affichée lorsque des dossiers contenant des masters manquent sur les volumes en ligne. Le choix est donné de continuer ou d'annuler la conversion. Dans les versions précédentes, les masters étaient ignorés sans un bon rapport sur l'erreur.
- **[NOUVEAU]**: prise en charge supplémentaire de Luminar et Luminar AI en tant que source.
- **[NOUVEAU]**: les aperçus Luminar sont désormais pris en charge et peuvent être exportés.
- **[AMÉLIORÉ]**: l'exportation des aperçus Luminar est désormais désactivée lors de la migration vers Luminar AI.
- **[AMÉLIORÉ]**: la petite flèche à côté du nom du catalogue permet de naviguer facilement vers le catalogue dans le Finder.
-**[AMÉLIORÉ]**: rapport d'erreurs dans les logs, notamment pour les fichiers manquants sur le disque.
- **[CORRIGÉ]**: la date de capture EXIF ​​peut être erronée dans certaines situations. Les informations de fuseau horaire sont correctement prises en compte.
- **[CORRIGÉ]**: la valeur d'ouverture EXIF ​​était incorrecte dans le champ de métadonnées / recherche LR.
- **[CORRIGÉ]**: un certain nombre de problèmes d'interface utilisateur et des améliorations de localisation.

## Nouveau dans la v1.3

- **[NOUVEAU]**: Ajout de la prise en charge de la migration d'Aperture et de Lightroom vers **Luminar AI**.
- **[NOUVEAU]**: Ajout de la prise en charge de la migration des catalogues **Luminar 4** vers **Luminar AI** tout en conservant la grande majorité des enrichissements complexes. La liste complète des filtres pris en charge est: Light, Enhance AI, Structure AI, Structure AI, Color, BW Conversion, Details Enhancer, Denoise, Landscape Enhancer, Sky Replacement AI, Augmented Sky AI, Sunrays, Dramatic, Matte look, Mystical, Glow, Film Grain , Face AI, Skin AI, High Key, Contraste avancé.
- **[NOUVEAU]**: Ajout de la prise en charge des flux de photos dans Aperture. Vous pouvez désormais choisir de traiter ou d'ignorer les flux de photos.
- **[CORRIGÉ]**: un certain nombre de problèmes d'interface utilisateur et des améliorations de localisation. 


## Nouveau dans la v1.2.5

- **[NOUVEAU]**: Ajout de la prise en charge des Mac Apple Silicon (M1).
- **[NOUVEAU]**: Ajout de la prise en charge du format de base de données Lightroom 10.
- **[NOUVEAU]**: nouveau style d'icônes Big Sur.
- **[AMÉLIORÉ]**: Performances considérablement améliorées lors de l'affichage dans les catalogues dans le navigateur.
- **[AMÉLIORÉ]**: Ajout d'un support approprié pour les caractères non latins dans tous les champs IPTC (cela ne fonctionnait correctement que dans les champs principaux, comme la légende, etc ...)
- **[CORRIGÉ]**: Correction d'une possible perte de métadonnées lors de la migration vers Lightroom de champs IPTC contenant des caractères unicode (en particulier lors de l'utilisation du symbole "©" pour le droit d'auteur).
- **[CORRIGÉ]**: Correction d'une confusion possible dans les métadonnées IPTC entre JobTitle et Job Identifier.
- **[CORRIGÉ]**: Correction d'une possible erreur de conversion de fuseau horaire lors de la migration d'images
- **[CORRIGÉ]**: Correction d'une erreur possible lors de l'accès aux catalogues sur les lecteurs réseau
- **[CORRIGÉ]**: correction de l'échec de la lecture de catalogues situés sur des disques réseau
- **[CORRIGÉ]**: un certain nombre de problèmes d'interface utilisateur et des améliorations de localisation.
- **[NOUVEAU]**: nous avons développé un utilitaire (disponible sur demande) pour résoudre les problèmes de fuseau horaire pour des conversions vers Lightroom qui auraient été faites avant août 2020.


## Nouveau dans la v1.2.4

- **[CORRECTIF]**: corrections de plusieurs situations de crashs remontées par nos utilisateurs
- **[CORRECTIF]**: correction d'une situation où un grand nombre d'images pouvait être absent du catalogue dans le cas où images et vidéos étaient copiées dans la même hierachie de dossiers.
- **[CORRECTIF]**: plusieurs correctifs mineurs d'interface et de traduction



## Nouveau dans la v1.2.2-v1.2.3

- **[NOUVEAU]**: ajout du support de la version 10 de Lightroom Classic. Les catalogues en v10 sont correctement lus.
- **[CORRECTIF]**: corrections de plusieurs situations de crashs remontées par nos utilisateurs
- **[CORRECTIF]**: correctifs visuels sur la timeline dans le cas de photos sur plusieurs décennies
- **[CORRECTIF]**: nombreux correctifs mineurs d'interface
- **[AMÉLIORATION]**: ajout d'un meilleur système de rapport de crashs.


## Nouveau dans la v1.2.1

- **[NOUVEAU]** : ajout de la traduction **allemande** 🇩🇪.
- **[NOUVEAU]** : ajout de la traduction  **japonaise** 🇯🇵.
- **[NOUVEAU]** : ajout de l'export des aperçus dans l'export **Fichiers et Dossiers**.
- **[AMÉLIORATION]** : dans plusieurs situations, le nombre de masters et de versions traités est maintenant plus précis.
- **[AMÉLIORATION]** : améliration de la traduction.
- **[CORRECTIF]** : meilleure gestion de catalogues Aperture corrompus :
    - ajout de nouveaux logs pour un meilleur audit.
    - correction d'un crash possible quand la date associée était indéfinie.
- **[CORRECTIF]** : corrections de plusieurs situations de crash quand les noms de projets comprenaient des caractères spéciaux.
- **[CORRECTIF]** : corrections de plusieurs situations de crash liées à la timeline.
- **[CORRECTIF]** : des corrections mineurs et améliorations d'interface.


## Nouveau dans la v1.2

- **[NOUVEAU]** : possibilité de personaliser le nom des images de preview sur disque, en ajoutant un suffix.
- **[NOUVEAU]** : possibilité d'appliquer le suffix au nom des copies virtuelles.
- **[NOUVEAU]** : ajout d'un message clair lorsque le catalogue est synchronisé avec un Flux de Photos iCloud car la version actuelle d'Avalanche ne supporte pas ces images.
- **[NOUVEAU]** : nouveau guide de démarrage en français.
- **[AMÉLIORATION]** : l'interface  de configuration des aperçus a été revue.
- **[AMÉLIORATION]** : meilleur gestion des fuseaux horaires dans les dates.
- **[AMÉLIORATION]** : meilleure prise en charge de la Magic Mouse et du Magic Trackpad.
- **[AMÉLIORATION]** : le critère d'export des aperçus a été clarifié. 
- **[AMÉLIORATION]** : une alerte est maintenant affichée quand vous  choisissez d'exporter tous les aperçus.
- **[AMÉLIORATION]** : la prise en compte de paires RAW+JPEG est meilleur dans le comptage des masters et dans l'affichage.
- **[AMÉLIORATION]** : la position et la taille de la fenêtre de l'application sont mémorisés d'un lancement à un autre.
- **[AMÉLIORATION]** : les aperçus héritent des mêmes métadonnées IPTC et EXIF que l'image source.
- **[AMÉLIORATION]** : l'affichage de la timeline est maintenant restreint à [1900-2100].
- **[CORRECTIF]** :  correction d'un bug sérieux pouvant  conduire à l'échec de migration de certaines images.
- **[CORRECTIF]** :  lors de l'export vers Lightroom, la section IPTC Creator était incorrectement encodée, causant l'affichage d'une erreur dans Lightroom lors de l'application d'un preset de metadonéees.
- **[CORRECTIF]** : lors de l'export vers Lightroom, les dates de capture étaient exportées avec le mauvais fuseau  horaire, pouvant causer des  erreurs  d'horaire
- **[CORRECTIF]** :  lors de l'export vers Lightroom, les fichiers sidecar ne sont dorénavant plus crés pour les images au format DNG ou non RAW (p.ex. JPEGS).
- **[CORRECTIF]** : certaines métadonnées secondaires sont exportées de façon plus correcte
- **[CORRECTIF]** : certaines dates étaient erronées dans l'affichage
- **[CORRECTIF]** : les mots-clé dans Lightroom ne sont pas sensibles à la casse, alors que c'est le cas dans Aperture. Les mots clés ne différant que par la casse sont maintenant correctement gérés.
- **[CORRECTIF]** : la timeline n'affichait pas les dates pour lesquelles il n'y avait qu'1 seule image.
- **[CORRECTIF]** : correction de plusieurs soucis d'interface utilisateur et de fautes d'orthographe.


## Nouveau dans la v1.1.1

Cette mise à jour d'Avalanche corrige des bugs et ajoute de nouvelles fonctionalités. Elle est recommandée pour tous nos utilisateurs.

- **[NOUVEAU]** : ajout du support des catalogues Lightroom v5,  v6 et v7. Auparavant seuls les catalogues V8 et au delà étaient supportés.
- **[NOUVEAU]** : prise en charge de Luminar 4.3
- **[AMÉLIORATION]** : amélioration des performances lors d'un export vers Lightroom
- **[AMÉLIORATION]** : meilleur diagnostique d'erreur lors d'un export vers Luminar dans le cas de fichiers inaccessibles
- **[CORRECTIF]** : correction d'une situation de crash lors d'un export vers Luminar
- **[CORRECTIF]** : correction d'un problème sur les dates dans le cas de dates de capture éditées dans Aperture ou Lightroom. 
- **[CORRECTIF]** : les coordonnées GPS n'étaient pas exportées correctement en XMP entrainant un mauvais export des metadonnées GPS depuis Lightroom (par exemple lors d'un export JPEG)



## Nouveau dans la v1.1

Cette mise à jour d'Avalanche comporte une nouveauté importante :  la possibilité de migrer les aperçus de vos version éditées.

- **[NOUVEAU]** : ajout d'une option permettant de migrer les aperçus de vos fichiers édités. Plusieurs réglages permettent de configurer exactement comment cette migration se fait, et de choisir le niveau de qualité minimal des aperçus migrés.
- **[NOUVEAU]** : lors d'un export vers Luminar, les dossiers contenant des masters référencés peuvent maintenant être ajoutés dans Luminar.
- **[NOUVEAU]** : filtrage des fichiers PDFs qui pourraient exister dans Aperture.
- **[AMÉLIORATION]** : ajout de sécurité supplémentaires dans le cas de catalogues Aperture comportant des valeurs EXIF aberrantes.
- **[CORRECTIF]** : certains visages détéctés pouvait avoir un rectangle de taille 0 pixels
- **[CORRECTIF]** : lors du choix de la fusion des hierarchies video et image, il pouvait arriver que la catalogue produit soit impossible à fusionner dans un catalogue master.
- **[CORRECTIF]** : correction de notre gestion des dates pour des images ayant vu leur date de capture modifiée manuellement dans Aperture.


## Nouveau dans la v1.0.1

- **[NOUVEAU]** : un nouvel icone permet de distinguer les catalogues synchonisés dans le cloud et un message d'information spécifique est affiché pour suggérer de vérifier que toutes les images sont disponibles localement.
- **[NOUVEAU]** : il est maintenant possible de lancer un export vers Luminar même si certains volumes ne sont pas accessibles. Le nombre de masters affectés est maintenant affiché à côté des volumes qui sont hors ligne et l'utilisateur peut choisir d'annuler ou de continuer. En cas de poursuite de la migration, tous les masters inaccessibles sont ignorés et seront absents du catalogue converti.
- **[AMÉLIORATION]** : les catalogues Lightroom qui étaient synchronisés avec la version mobile ou la version CC n'étaient pas correctment pris en compte. Cela pouvait entrainer la non prise en compte de beaucoup d'images lors de la migration.
- **[CORRECTIF]** : certains ajustements complexes de Lightroom n'étaient pas correctement décodés, causant des erreurs dans la migration des ajustements de l'image.
- **[CORRECTIF]** : la latitude GPS dans Lightroom n'était pas correctement écrite.
- **[CORRECTIF]** : le format de la date de prise de vue inséré dans le XMP a été revu et apparait correctement dans Lightroom.
- **[CORRECTIF]** : correction d'un problème rare mais sérieux causant les images ou vidéos migrés d'être référencées avec le mauvais emplacements sur disque.
- **[CORRECTIF]** : correction d'un problème de mémoire causant la consommation de beaucoup trop de mémoire lors d'un export depuis Lightroom.
- **[CORRECTIF]** : il est maintenant possible d'annuler une migration en cours depuis Lightroom.
- **[CORRECTIF]** : ajout de traductions manquantes.
- **[AMÉLIORATION]** : les performances sont bien meilleures dans certaines situations.
- **[AMÉLIORATION]** : la gestion et l'affichage des erreurs a été amélioré dans l'écran final et dans le fichier CSV.
- **[CORRECTIF]** : correction de plusieurs soucis d'interface utilisateur et de fautes d'orthographe.



## Limitations 
Les fonctionnalités suivantes ne sont pas encore implémentées ou totalement fonctionnelles :

- cette version requiert MacOS Mojave (10.14)
- dans certains cas, les images peuvent apparaitre trop bleues ou trop rouges dû à l'application de corrections automatiques trop extrêmes. 
- les images converties en Sepia ou Couleur monochrome ne sont pas correctement gérées
- les options de balance de blanc "Tons de chair" et "Gris naturel" de Aperture ne sont pas encore prises en charge


## Qu'attendre des prochaines mises à jour ?
Nous prévoyons de faire des progrès dans les domaines suivants dans les versions à venir :

- améliorations des données d'apprentissage automatique (Machine Learning) pour augmenter la fidélité des ajustements migrés.
- support du vignettage, de la netteté, etc//
- support d'Apple Photos comme source.
- support de CaptureOne comme destination.


Merci!

Copyright (c) 2018-2024 - [Cyme](https://cyme.io)  

Crée avec ❤️ à Montpellier, France.

